require('lspconfig').basedpyright.setup {
	cmd = {
		require('variables.paths').python .. 'basedpyright-langserver',
		'--stdio',
	}
}

require('lspconfig').tsserver.setup {}

require('lspconfig').rust_analyzer.setup {}
